[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: why is gtk+extra out of date?



On Fri, Sep 21, 2001 at 08:01:31AM -0500, Colin Watson wrote:
> > > update_output.txt says:
> > >   gtk+extra: alpha: gpsim gpsim-dev gpsim-lcd gpsim-led gpsim-logic quicklist
> > > Perhaps all these packages need to be upgraded in testing
> > > simultaneously? 
> I've posted to -devel or mailed aj in the past for this sort of thing,
> although I suspect filing a bug against ftp.debian.org is probably the
> more correct way to go.

Actually, the testing scripts are *meant* to handle this automatically,
but unfortunately there's some memory leak bug (in the perl interpretor
afaict :( ) that stops the code I wrote to brute force this from working,
and recently that even stops me from special casing more than one or
two package groups at once. Gradually trying to work around it. Anyway,
mentioning this to either myself or Ryan Murray, either on -devel,
by mail or on irc is the easiest way to go. Use the Linus model if you
don't get a response in a day or two.

Cheers,
aj

-- 
Anthony Towns <aj@humbug.org.au> <http://azure.humbug.org.au/~aj/>
I don't speak for anyone save myself. GPG signed mail preferred.

 ``Freedom itself was attacked this morning by faceless cowards.
     And freedom will be defended.''   Condolences to all involved.

Attachment: pgpvUHNUBPE83.pgp
Description: PGP signature


Reply to: